=== debian/changelog ===
autoradio (2.8.2-4) unstable; urgency=low

  * Added Vcs and Git field in debian/control
  * Fixed copyright file
  * Removed boilerplate comments from debian/watch
  * Added postrm script to purge left files on system

 -- Andrea Capriotti <capriott@debian.org>  Wed, 16 Jul 2014 15:20:16 +0200

autoradio (2.8.2-3) unstable; urgency=low

  * Removed Build-Depends-Indep dependency on python-support
  * Fixed copyright file

 -- Andrea Capriotti <capriott@debian.org>  Mon, 07 Jul 2014 22:17:28 +0200

autoradio (2.8.2-2) unstable; urgency=low

  * Fixed anoggplayer and mpris2 licenses in Debian copyright file

 -- Andrea Capriotti <capriott@debian.org>  Mon, 07 Jul 2014 16:52:07 +0200

autoradio (2.8.2-1) unstable; urgency=low

  * Initial release (Closes: #572927)

 -- Andrea Capriotti <capriott@debian.org>  Tue, 06 May 2014 20:04:16 +0200
