=== debian/control ===
Source: autoradio
Section: sound
Priority: extra
Maintainer: Andrea Capriotti <capriott@debian.org>
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: python, python-setuptools, python-django (>=1.0.3) , python-configobj, gettext, haxe
Standards-Version: 3.9.5
Homepage: http://autoradiobc.sf.net
Vcs-Git: git://anonscm.debian.org/collab-maint/autoradio.git
Vcs-Browser: http://anonscm.debian.org/gitweb?p=collab-maint/autoradio.git;a=summary

Package: autoradio
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, adduser, python, python-reportlab (>=2.0) , python-configobj, python-django (>=1.0.3) , python-django-extensions , audacious, python-mutagen (>=1.17) ,python-cherrypy3 , python-dbus, python-magic, libjs-jquery, libjs-swfobject, libcortado-java
Description: radio automation software
 Simple to use, starting from digital audio
 files, manage on-air broadcasting over a radio-station or
 web-radio. The main components are:
 .
    * Player (Xmms/Audacious): plays all your media files and send
      digital sound to an audio device or audio server
 .
    * Scheduler: real time manager for emission of special audio files
      like jingles, spots, playlist and programs; interact with player
      like supervisor User
 .
    * inteface: WEB interface to monitor the player and scheduler and
      admin the schedules for the complete control over your station
      format. The web interface allows you to easily publish podcasts
      that conform to the RSS 2.0 and iTunes RSS podcast specifications
      The web interface provide a "full compatible" ogg player.
 .
 Developed with Python, Django, Dbus it works in an production environment
