=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@
override_dh_auto_clean:
		dh_auto_clean
		python setup.py distclean
		cd anoggplayer && make clean
		rm -rf autoradio.egg-info
override_dh_auto_build:
		
		cd anoggplayer && make
		chmod +x autoplayergui
		dh_auto_build
override_dh_link:
		dh_link usr/share/cortado usr/share/autoradio/media/sito/playogg/java
		dh_link usr/share/javascript/jquery usr/share/autoradio/media/sito/playogg/js
		dh_link usr/share/javascript/swfobject usr/share/autoradio/media/sito/playogg/swfobject
		dh_link
