=== debian/watch ===
version=3
http://sf.net/autoradiobc/autoradio-(.*)\.tar\.gz
