## autoradio 2.8.2%2Bdfsg

=== debian/changelog ===
autoradio (2.8.2+dfsg-5) unstable; urgency=medium

  * Removed anoggplayer and Build-Depends-Indep dependency on haxe
  * debian/control: Set Standards-Version to 3.9.6; no changes

 -- Andrea Capriotti <capriott@debian.org>  Sat, 18 Oct 2014 16:50:19 +0200
