## autoradio 2.8.2+dfsg

=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: extra
 Maintainer: Andrea Capriotti <capriott@debian.org>
 Build-Depends: debhelper (>= 9)
-Build-Depends-Indep: python, python-setuptools, python-django (>=1.0.3) , python-configobj, gettext, haxe
-Standards-Version: 3.9.5
+Build-Depends-Indep: python, python-setuptools, python-django (>=1.0.3) , python-configobj, gettext
+Standards-Version: 3.9.6
 Homepage: http://autoradiobc.sf.net
 Vcs-Git: git://anonscm.debian.org/collab-maint/autoradio.git
 Vcs-Browser: http://anonscm.debian.org/gitweb?p=collab-maint/autoradio.git;a=summary
