=== debian/rules ===
--- 
+++ 
@@ -4,11 +4,8 @@
 override_dh_auto_clean:
 		dh_auto_clean
 		python setup.py distclean
-		cd anoggplayer && make clean
 		rm -rf autoradio.egg-info
 override_dh_auto_build:
-		
-		cd anoggplayer && make
 		chmod +x autoplayergui
 		dh_auto_build
 override_dh_link:
