=== debian/watch ===
version=3
opts=dversionmangle=s/\+dfsg// \
http://sf.net/autoradiobc/autoradio-(\d\S*)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
