## autoradio 3.1

=== debian/changelog ===
autoradio (3.1-4) unstable; urgency=medium

  * Added libjs-jquery to Build-Depends-Indep

 -- Andrea Capriotti <capriott@debian.org>  Thu, 06 Sep 2018 22:42:04 +0200

autoradio (3.1-3) unstable; urgency=medium

  * Added python3-magic Build-Depends-Indep

 -- Andrea Capriotti <capriott@debian.org>  Wed, 05 Sep 2018 13:27:26 +0200

autoradio (3.1-2) unstable; urgency=medium

  * Fixed Python module location
  * Set priority optional
  * Standard version bumped to 4.2.1

 -- Andrea Capriotti <capriott@debian.org>  Wed, 05 Sep 2018 11:40:56 +0200

autoradio (3.1-1) unstable; urgency=medium

  * New upstream release (Closes: #849084, #902637)
  * Standard version bumped to 4.1.5

 -- Andrea Capriotti <capriott@debian.org>  Thu, 30 Aug 2018 15:44:06 +0200

autoradio (2.8.10-1) unstable; urgency=medium

  * New upstream release
  * Standard version bumped to 4.1.4
  * Git repository migrated to Salsa

 -- Andrea Capriotti <capriott@debian.org>  Sat, 09 Jun 2018 01:28:50 +0200
