=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=autoradio
export PYBUILD_INSTALL_ARGS=--install-lib=/usr/lib/python3/dist-packages/
export PYTHONDONTWRITEBYTECODE=true

%:
	dh $@ --with python3 --buildsystem=pybuild
override_dh_auto_clean:
		dh_auto_clean
		python3 setup.py distclean
		rm -rf autoradio.egg-info
		rm -rf $$(find autoradio/ -name __pycache__)
override_dh_auto_build:
		dh_auto_build
override_dh_link:
		dh_link usr/share/cortado usr/lib/python3/dist-packages/autoradio/media/sito/playogg/java
		dh_link usr/share/javascript/jquery usr/lib/python3/dist-packages/autoradio/media/sito/playogg/js
		dh_link usr/share/javascript/swfobject usr/lib/python3/dist-packages/autoradio/media/sito/playogg/swfobject
		dh_link
