## autoradio 3.4

=== debian/changelog ===
autoradio (3.4-4) unstable; urgency=medium

  * Revert changes to Standards-Version and debhelper level

 -- Andrea Capriotti <capriott@debian.org>  Tue, 01 Jun 2021 19:11:28 +0200

autoradio (3.4-3) unstable; urgency=medium

  * d/control: Add missing python3-future to Depends (Closes: #956367)
  * d/control: Update Standards-Version to 4.5.1
  * d/control: Switch to debhelper level 13

 -- Andrea Capriotti <capriott@debian.org>  Tue, 01 Jun 2021 14:05:27 +0200

autoradio (3.4-2) unstable; urgency=medium

  * New source upload

 -- Andrea Capriotti <capriott@debian.org>  Tue, 31 Mar 2020 12:00:51 +0200

autoradio (3.4-1) unstable; urgency=medium

  * New upstream release (Closes: #951934)
  * d/watch: Use debian only release
  * Update Standards-Version to 4.5.0
  * Switch to debhelper level 12

 -- Andrea Capriotti <capriott@debian.org>  Tue, 17 Mar 2020 23:20:05 +0100

autoradio (3.1-6) unstable; urgency=medium

  * Use https protocol in Format field. Thanks Ondřej Nový.

 -- Andrea Capriotti <capriott@debian.org>  Tue, 09 Oct 2018 15:16:20 +0200

autoradio (3.1-5) unstable; urgency=medium

  * Removed libjs-swfobject Depends (Closes: #908695)

 -- Andrea Capriotti <capriott@debian.org>  Tue, 09 Oct 2018 13:09:46 +0200
