=== debian/rules ===
--- 
+++ 
@@ -16,5 +16,4 @@
 override_dh_link:
 		dh_link usr/share/cortado usr/lib/python3/dist-packages/autoradio/media/sito/playogg/java
 		dh_link usr/share/javascript/jquery usr/lib/python3/dist-packages/autoradio/media/sito/playogg/js
-		dh_link usr/share/javascript/swfobject usr/lib/python3/dist-packages/autoradio/media/sito/playogg/swfobject
 		dh_link
