## autoradio 3.6.4

=== debian/changelog ===
autoradio (3.6.4-1) unstable; urgency=medium

  * Non-maintainer Upload
  * New upstream version 3.6.4
  * add patch to fix FTBFS with DJango 3 (Closes: #1052737)
  * remove useless dependency on python3-six (Closes: #1054207)
  * remove dep on deprecated python3-future
  * use new dh-sequence-python3

 -- Alexandre Detiste <tchet@debian.org>  Wed, 10 Jan 2024 11:26:00 +0100
