## autoradio 3.8.2

=== debian/changelog ===
autoradio (3.8.2-2) unstable; urgency=medium

  * d/control: fix python Build-Depends
  * d/watch: fix regex

 -- Andrea Capriotti <capriott@debian.org>  Thu, 13 Nov 2025 22:29:47 +0100

autoradio (3.8.2-1) unstable; urgency=medium

  * New upstream version 3.8.2
  * remove patch ugettext_lazy. Merged into the upstream repository.
  * d/control: Update Standards-Version to 4.7.2
  * d/control: Add python3-gi to Depends
  * upstream ported to pygobject 3 (Closes: 1118278)

 -- Andrea Capriotti <capriott@debian.org>  Sat, 08 Nov 2025 11:54:51 +0100
