=== debian/watch ===
version=4
https://github.com/pat1/autoradio/tags .*/v?(\d.*)@ARCHIVE_EXT@
