=== debian/changelog ===
autoradio (3.8.3-6) unstable; urgency=medium

  * d/watch revert version to 4

 -- Andrea Capriotti <capriott@debian.org>  Sat, 15 Nov 2025 00:05:05 +0100

autoradio (3.8.3-5) unstable; urgency=medium

  * remove Build-Depends-Indep

 -- Andrea Capriotti <capriott@debian.org>  Fri, 14 Nov 2025 21:22:55 +0100

autoradio (3.8.3-4) unstable; urgency=medium

  * d/control: move configobj to Build-Depends

 -- Andrea Capriotti <capriott@debian.org>  Fri, 14 Nov 2025 21:11:48 +0100

autoradio (3.8.3-3) unstable; urgency=medium

  * d/control: move django to Build-Depends

 -- Andrea Capriotti <capriott@debian.org>  Fri, 14 Nov 2025 20:17:20 +0100

autoradio (3.8.3-2) unstable; urgency=medium

  * d/control: fix python setuptools Build-Depends

 -- Andrea Capriotti <capriott@debian.org>  Fri, 14 Nov 2025 19:44:38 +0100

autoradio (3.8.3-1) unstable; urgency=medium

  * New upstream version 3.8.3
  * d/watch: update version to 5

 -- Andrea Capriotti <capriott@debian.org>  Fri, 14 Nov 2025 19:23:55 +0100
