=== debian/control ===
--- 
+++ 
@@ -3,19 +3,18 @@
 Priority: optional
 Maintainer: Andrea Capriotti <capriott@debian.org>
 Build-Depends:
- debhelper-compat (= 12)
-Build-Depends-Indep:
+ debhelper-compat (= 13),
  dh-sequence-python3,
+ python3-configobj,
+ python3-django,
+ python3-setuptools,
  gettext,
  help2man,
  libjs-jquery,
  python3,
- python3-configobj,
  python3-dbus,
- python3-django,
- python3-magic,
- python3-setuptools
-Standards-Version: 4.5.0
+ python3-magic
+Standards-Version: 4.7.2
 Homepage: https://github.com/pat1/autoradio
 Vcs-Git: https://salsa.debian.org/debian/autoradio.git
 Vcs-Browser: https://salsa.debian.org/debian/autoradio
@@ -38,6 +37,7 @@
  python3-mutagen,
  python3-pil,
  python3-reportlab,
+ python3-gi,
  speex,
  sqlite3,
  ${misc:Depends},
